@media only screen and (max-width: 600px) {
    .title {
        margin:23px 0px;

    }

    .links a {
        display: none;
    }

    .menu-items li {
        list-style: none;
    }
    
    .header-div .hamburger-lines {
        height: 26px;
        width: 32px;
        z-index: 2;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }

    .header-div .hamburger-lines .line {
        display: block;
        height: 4px;
        width: 100%;
        border-radius: 10px;
        background: #0e2431;
    }

    .header-div .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.4s ease-in-out;
    }
      
    .header-div .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out;
    }
    
    .header-div .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.4s ease-in-out;
    }

    .header-div .checkbox {
        position: absolute;
        display: block;
        height: 32px;
        width: 32px;
        top: 20px;
        right: 70px;
        z-index: 10;
        opacity: 0;
        cursor: pointer;
    }

    nav .menu-items {
        padding-top: 120px;
        box-shadow: inset 0 0 2000px rgba(255, 255, 255, .5);
        height: 10px;
        width: 10px;
        transform: translate(-150%);
        display: flex;
        flex-direction: column;
        margin-left: -40px;
        padding-left: 50px;
        transition: transform 0.5s ease-in-out;
        text-align: center;
    }

    nav .menu-items li {
        margin-bottom: 1.2rem;
        font-size: 16px;
        font-weight: 500;
    }

    .header-div input[type="checkbox"]:checked ~ .menu-items {
        transform: translateX(0);
    }
    
    .header-div .hamburger-lines .line1 {
        transform-origin: 0% 0%;
        transition: transform 0.4s ease-in-out;
    }
    .header-div .hamburger-lines .line2 {
        transition: transform 0.2s ease-in-out;
    }
    .header-div .hamburger-lines .line3 {
        transform-origin: 0% 100%;
        transition: transform 0.4s ease-in-out;
    }

    .header-div input[type="checkbox"]:checked ~ .header-div .menu-items {
        transform: translateX(0);
    }
    
    .header-div input[type="checkbox"]:checked ~ .hamburger-lines .line1 {
        transform: rotate(45deg);
    }
    
    .header-div input[type="checkbox"]:checked ~ .hamburger-lines .line2 {
        transform: scaleY(0);
    }
    
    .header-div input[type="checkbox"]:checked ~ .hamburger-lines .line3 {
        transform: rotate(-45deg);
    }

    .main-content {
        gap: 0px;
        padding: 20px;
        align-items: center;
    }

    .bottom-content {
        display: inherit;
        flex-direction: column;
        flex-wrap: wrap;
        gap:30px;
        justify-content: space-between;
    }

    .top-content {
        flex-direction: column;
        gap: 0px;
    }

    .bottom-content .cards {
        justify-content: center;
    }

    .bottom-content .right {
        display: inherit;
        flex-direction: column;
        align-items: flex-start;
    }

    footer {
        position: relative;
        flex-direction: column-reverse;
        align-items: center;
        gap: 20px
    }

    #main-pic{
        width: 200px;
        padding: 0px
    }
}
